Shadow regression update for Debian
Posted on: 05/18/2017 07:01 AM

Updated shadow packages has been released for Debian 8 to address a regression in the previous update

Shadow regression update for Debian


- -------------------------------------------------------------------------
Debian Security Advisory DSA-3793-2 security@debian.org
https://www.debian.org/security/ Salvatore Bonaccorso
May 17, 2017 https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : shadow
Debian Bug : 862806

The update for the shadow suite issued as DSA-3793-1 introduced a
regression in su signal handling. If su receives a signal like SIGTERM,
it is not propagated to the child. Updated packages are now available to
correct this issue.

For the stable distribution (jessie), this problem has been fixed in
version 1:4.2-3+deb8u4.

We recommend that you upgrade your shadow packages.

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/shadow_regression_update_for_debian.html)